<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-analytics-impl-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-impl-11.4.0.aar/9681c5a6fb98fb6ab7ac6dbaa4321342/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-impl-11.4.0.aar/9681c5a6fb98fb6ab7ac6dbaa4321342/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>